[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

The frust is growing up ... Was: Re: giving up frustrated ... :-(

From: Roland Goretzki
Subject: The frust is growing up ... Was: Re: giving up frustrated ... :-(
Date: Thu, 20 Oct 2005 00:49:23 +0200
User-agent: Mutt/1.5.9i

Hello list, hello Jan,

You wrote:
> try
>    apt-get install libltdl3

Thank You, this did work, but afterwards there were two other libs to
install, one after another ...

That did work also, and then lilypond --version gave a good output.

But then came the next desillusionation:
Trying a little example with


results in an error message:

  address@hidden:~/noten/ > lilypond 
  GNU LilyPond
  »« wird verarbeitet
  Interpretation der Musik...[2]
  Vorverarbeitung der grafischen Elemente... 
  Berechne Zeilenumbrüche... 
  Zeilenumbrüche werden berechnet...
  Layout nach »« ausgeben...
  /home/roland/.local/bin/lilypond-bin- relocation error:
  /home/roland/.local/lib/ symbol regexec,
  version GLIBC_2.3.4 not defined in file with link time reference

and creates only a .ps-file with 0 bytes.
It's quite awful ...
In the past it was so easy ...

I would like to spend my time on typesetting further scores (under all
for mutopia also) with lilypond, and not on failing tries to install the
program ... :-(

> or the fresh 2.6.4 package, that has libtool included too.

On the lilypond-website I could only find 2.6.4 for fedora or as source
code ...

Best Regards           Roland

reply via email to

[Prev in Thread] Current Thread [Next in Thread]